package agilpizza.modelo;

import static junit.framework.Assert.assertEquals;
import org.junit.Test;
import agilpizza.modelo.pizza.Ingrediente;

public class IngredienteTest {
	@Test
	public void testeIngredientePossuiNome() throws Exception {
		String nomeDeQueijo = "Queijo Branco";
		Ingrediente ingr = new Ingrediente(nomeDeQueijo);
		assertEquals("Ingrediente deve ter nome especificado.", nomeDeQueijo,
				ingr.getNome());
	}
}
